=== debian/changelog ===
imx-galcore-j8 (5.0.11.p7.4.4) jessie; urgency=medium

  * Initial Boundary package
  * module built for linux-boundary-12j-4.1.15

 -- Laci Tele <laci@boundarydevices.com>  Wed, 12 Jul 2017 18:22:46 -0700
