=== debian/control ===
Source: imx-galcore-j8
Section: misc
Priority: optional
Maintainer: Laci Tele <laci@boundarydevices.com>
Build-Depends: debhelper (>= 8), execstack, findutils (>= 4.2.28), autotools-dev, autoconf, automake, libtool, dh-python, dkms (>= 1.95)
Standards-Version: 3.9.3
Homepage: http://www.boundarydevices.com/
#Vcs-Git: https://github.com/boundarydevices


Package: imx-galcore-j8
Section: misc
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, dkms (>= 1.95), imx-udev-rules-j8
Description: Kernel loadable module for Vivante GPU, in DKMS format
