=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*- -*- indent-tabs-mode: t; tab-width: 3 -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_GNU_CPU ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

%:
	dh $@


override_dh_auto_install:
	touch imx-galcore-j8-5.0.11.p7.4.4.dkms.tar.gz
	cp /var/lib/dkms/imx-galcore-j8/5.0.11.p7.4.4/tarball/imx-galcore-j8-5.0.11.p7.4.4.dkms.tar.gz ./
	dh_auto_install -a
